Subject: Re: Job | Project ,Manager remote screening
From: Diptanu Chakraborty <[email-masked]>
To: [email-masked]
Date: Mon, 15 Feb 2021 14:35:26 +0530

Not able to view Details? Learn More

Job Title
Job | Project ,Manager remote screening

523 Applicants

View All

Diptanu Chakraborty
Currently I am a Sr. CCE in Teleperformance for Amazon.com. I have done 3 years Diploma engineering in CSE.. I have 5 years of experience in BPO sector and l am looking for a better opportunity in the same field.

Shortlist

Reject

Current Designation Not Mentioned
Current Company Not Mentioned
Notice Period Currenlty serving notice period
Previous Designation Seller Support Executive
Previous Company Teleperformance

Contact Details
Mobile:

Exp
4 Yrs

CTC

Location

Not Able to View Details? Learn More
Preferred Location: Agartala
Education
Diploma
kingston Polytechnic College
Key Skills
Team leading, Communication Skills, Convincing Power, Idea Generation, computer knowledge, Customer Care, Data Entry Operator, CSE, Technical Services, Service Marketing, Voice Process, Customer Support, Customer Service, Operations, Computer Operating, MS Office

Shortlist

Reject

You can call us at 1800 102 5558 and mail us at  [email-masked]

Report a problem